<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/usa-M41_Bulldog</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/usa-M41_Bulldog</bigIconPath>
		<blitzModelPath>Tanks/USA/M41_Bulldog.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/usa/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/usa/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/usa-M41_Bulldog.sc2</collisionMesh>
		<customEffects/>
	</blitz>
	<crew>
		<commander>radioman</commander>
		<gunner/>
		<driver/>
		<loader/>
	</crew>
	<speedLimits>
		<forward>72.4</forward>
		<backward>24</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>8.0</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>drumGunVehiclePreset</optDevicePreset>
	<enrichmentBoost>1.5263</enrichmentBoost>
	<effects>
		<destruction>mediumDestruction</destruction>
		<explosion>mediumExplosion</explosion>
		<flaming>mediumFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>1.4</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask/>
	</camouflage>
	<emblems>
		<default>usa_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.88</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>37.003601</turret_01>
				<turret_02>36.529076</turret_02>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-1.027083 -2.791181 0.438363</min>
				<max>1.027454 2.678801 1.661687</max>
			</bbox>
			<points>
				<normal>-0.009014 0.000282 -0.003046</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 34.00 0.42 1.00 0.05 0.30</pitchParams>
			<rollParams>1.00 0.28 34.00 0.42 1.00 0.05 0.30</rollParams>
			<sensitivityToImpulse>0.4</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>gas_medium</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
		</exhaust>
		<turretPositions>
			<turret>0.000000 1.626000 0.3465</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>25.4</armor_1>
			<armor_2>31.8</armor_2>
			<armor_3>25.4</armor_3>
			<armor_4>12.7</armor_4>
			<armor_5>19.1</armor_5>
			<armor_6>25.4</armor_6>
			<armor_7>25.4</armor_7>
			<armor_8>12.7</armor_8>
			<armor_9>38.1</armor_9>
			<armor_10>19.1</armor_10>
			<armor_11>9.5</armor_11>
			<armor_12>19.1</armor_12>
			<armor_13>25.4</armor_13>
			<armor_14>19.1</armor_14>
			<armor_15>0</armor_15>
			<armor_16>25.4</armor_16>
		</armor>
		<primaryArmor>armor_1 armor_3 armor_10</primaryArmor>
		<weight>10558</weight>
		<maxHealth>720</maxHealth>
		<ammoBayHealth>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>2.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.0399951 0.395105 2.13558</rayStart>
				<rayEnd>-0.0399951 0.221245 2.03672</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.3</size>
				<hideIfDamaged>false</hideIfDamaged>
			</clan>
			<inscription>
				<rayStart>0.633795 0.43916 2.05846</rayStart>
				<rayEnd>0.633843 0.265346 1.95954</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.6</size>
				<hideIfDamaged>true</hideIfDamaged>
			</inscription>
		</emblemSlots>
		<camouflage>
			<exclusionMask/>
			<tiling>0.955 0.955 0.000000 0.000000</tiling>
		</camouflage>
	</hull>
	<chassis>
		<Chassis_M41_Bulldog>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.550372 -2.624120 -0.000000</min>
					<max>1.550371 2.701235 1.164171</max>
				</bbox>
				<points>
					<normal>-0.000000 0.031833 -0.002159</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M41_Bulldog</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<chassis>Chassis_M41_Bulldog_2<cost>8800</cost>
				</chassis>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.290768</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.324296</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.290768</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.324296</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.135927</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.329889</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.135927</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.329889</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<trackThickness>0.005</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>-0.032</maxOffset>
				<gravity>-5</gravity>
				<elasticity>1378</elasticity>
				<damping>2</damping>
				<forwardElastK>0.8</forwardElastK>
				<backwardElastK>1.6</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.29</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.29</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>4</backwardElastK>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.78</forwardElastK>
					<backwardElastK>3.5</backwardElastK>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_R2</leftSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>4</backwardElastK>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.78</forwardElastK>
					<backwardElastK>3.5</backwardElastK>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_L2</leftSibling>
				</node>
			</trackNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/american/A97_M41_Bulldog/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/american/A97_M41_Bulldog/track/segment.model</segmentModelRight>
				<left>vehicles/american/A97_M41_Bulldog/track/left.track</left>
				<right>vehicles/american/A97_M41_Bulldog/track/right.track</right>
				<segmentLength>0.142</segmentLength>
				<segmentOffset>0.000000</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2626 1.5877</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6000</weight>
			<maxLoad>26000</maxLoad>
			<terrainResistance>0.6 0.7 1.2</terrainResistance>
			<brakeForce>24000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>54</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.14</vehicleMovement>
				<vehicleRotation>0.14</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>145</maxHealth>
			<maxRegenHealth>110</maxRegenHealth>
			<repairCost>7.5</repairCost>
			<trackThickness>0.000000</trackThickness>
			<AODecals>
				<decal>
					<transform>
						<row0>4.33557 0.000000 0.000000</row0>
						<row1>-0.000000 1.49912 0.000000</row1>
						<row2>-0.000000 0.000000 6.03326</row2>
						<row3>-0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_M41_Bulldog>
		<Chassis_M41_Bulldog_2>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.550372 -2.624120 -0.000000</min>
					<max>1.550371 2.701235 1.164171</max>
				</bbox>
				<points>
					<normal>-0.000000 0.031833 -0.002159</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#usa_vehicles:Chassis_M41_Bulldog_2</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>mediumTank</bufferPrefs>
				<textureSet>germany_01</textureSet>
				<size>0.5 0.54</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM_TRACK</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>0.9</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R0</name>
					<radius>0.290768</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>WD_R</template>
					<radius>0.135927</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>false</isLeft>
					<isLeading>true</isLeading>
					<name>WD_R4</name>
					<radius>0.324296</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.329889</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L0</name>
					<radius>0.290768</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>WD_L</template>
					<radius>0.135927</radius>
					<startIndex>1</startIndex>
					<count>3</count>
				</group>
				<wheel>
					<isLeft>true</isLeft>
					<isLeading>true</isLeading>
					<name>WD_L4</name>
					<radius>0.324296</radius>
					<syncAngle>30</syncAngle>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.329889</radius>
					<startIndex>0</startIndex>
					<count>5</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L4</drivingWheels>
			<groundNodes>
				<group>
					<template>Track_L</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>true</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
				<group>
					<template>Track_R</template>
					<startIndex>0</startIndex>
					<count>5</count>
					<isLeft>false</isLeft>
					<minOffset>-0.1</minOffset>
					<maxOffset>0.07</maxOffset>
				</group>
			</groundNodes>
			<trackThickness>0.005</trackThickness>
			<trackNodes>
				<enable>true</enable>
				<linkBones>true</linkBones>
				<maxAmplitude>0.015</maxAmplitude>
				<maxOffset>-0.032</maxOffset>
				<gravity>-5</gravity>
				<elasticity>1378</elasticity>
				<damping>2</damping>
				<forwardElastK>0.8</forwardElastK>
				<backwardElastK>1.6</backwardElastK>
				<offset>0.000000</offset>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L0</name>
					<forwardElastK>0.29</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R0</name>
					<forwardElastK>0.29</forwardElastK>
					<backwardElastK>1.5</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VD_L1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.6</backwardElastK>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VD_R1</name>
					<forwardElastK>1.5</forwardElastK>
					<backwardElastK>0.6</backwardElastK>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>4</backwardElastK>
					<rightSibling>Track_VT_L1</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L1</name>
					<forwardElastK>0.78</forwardElastK>
					<backwardElastK>3.5</backwardElastK>
					<leftSibling>Track_VT_L0</leftSibling>
					<rightSibling>Track_VT_L2</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_L1</leftSibling>
					<rightSibling>Track_VT_L3</rightSibling>
				</node>
				<node>
					<isLeft>true</isLeft>
					<name>Track_VT_L3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_L2</leftSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R0</name>
					<forwardElastK>0.75</forwardElastK>
					<backwardElastK>4</backwardElastK>
					<rightSibling>Track_VT_R1</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R1</name>
					<forwardElastK>0.78</forwardElastK>
					<backwardElastK>3.5</backwardElastK>
					<leftSibling>Track_VT_R0</leftSibling>
					<rightSibling>Track_VT_R2</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R2</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>3</backwardElastK>
					<leftSibling>Track_VT_R1</leftSibling>
					<rightSibling>Track_VT_R3</rightSibling>
				</node>
				<node>
					<isLeft>false</isLeft>
					<name>Track_VT_R3</name>
					<forwardElastK>0.8</forwardElastK>
					<backwardElastK>2.5</backwardElastK>
					<leftSibling>Track_VT_R2</leftSibling>
				</node>
			</trackNodes>
			<splineDesc>
				<segmentModelLeft>vehicles/american/A97_M41_Bulldog/track/segment.model</segmentModelLeft>
				<segmentModelRight>vehicles/american/A97_M41_Bulldog/track/segment.model</segmentModelRight>
				<left>vehicles/american/A97_M41_Bulldog/track/left.track</left>
				<right>vehicles/american/A97_M41_Bulldog/track/right.track</right>
				<segmentLength>0.142</segmentLength>
				<segmentOffset>0.000000</segmentOffset>
				<lodDist>MEDIUM</lodDist>
				<atlas>
					<UTiles>1</UTiles>
					<VTiles>1</VTiles>
				</atlas>
			</splineDesc>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>mediumTankDust</dust>
				<mud>mediumTankMud</mud>
			</effects>
			<soundPC>/vehicles/tanks_pc/treads/treads_2</soundPC>
			<wwsoundPC>vehicles_treads_pc_2</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/treads/treads_2</soundNPC>
			<wwsoundNPC>vehicles_treads_npc_2</wwsoundNPC>
			<hullPosition>0.000000 0.000000 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>20</leftTrack>
				<rightTrack>20</rightTrack>
			</armor>
			<topRightCarryingPoint>1.2626 1.5877</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>6000</weight>
			<maxLoad>26000</maxLoad>
			<terrainResistance>0.5 0.6 1.1</terrainResistance>
			<brakeForce>28000</brakeForce>
			<rotationIsAroundCenter>true</rotationIsAroundCenter>
			<rotationSpeed>56</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.12</vehicleMovement>
				<vehicleRotation>0.12</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>155</maxHealth>
			<maxRegenHealth>115</maxRegenHealth>
			<repairCost>7.5</repairCost>
			<trackThickness>0.000000</trackThickness>
			<AODecals>
				<decal>
					<transform>
						<row0>4.32453 -0.000000 0.000000</row0>
						<row1>-0.000000 1.49912 -0.000000</row1>
						<row2>-0.000000 0.000000 6.03326</row2>
						<row3>-0.000000 0.000000 0.000000</row3>
					</transform>
				</decal>
			</AODecals>
		</Chassis_M41_Bulldog_2>
	</chassis>
	<turrets0>
		<Turret_1_M41_Bulldog>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-1.120275 -1.932033 -0.465475</min>
					<max>1.120879 1.358407 1.072458</max>
				</bbox>
				<points>
					<normal>0.001065 -0.331557 -1.624884</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_1_M41_Bulldog</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<models>
				<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Turret_01.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.3144 1.1167</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>25.4</armor_2>
				<armor_3>25.4</armor_3>
				<armor_4>25.4</armor_4>
				<armor_5>12.7</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>19.1</armor_8>
				<armor_9>19.1</armor_9>
				<armor_10>0</armor_10>
				<armor_11>12.7</armor_11>
				<armor_12>25.4</armor_12>
				<armor_13>12.7</armor_13>
				<armor_14>25.4</armor_14>
				<armor_15>12.7</armor_15>
				<armor_16>25.4</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>4750</weight>
			<maxHealth>180</maxHealth>
			<rotationSpeed>48</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<inscription>
					<rayStart>0.949396 0.637655 -0.866204</rayStart>
					<rayEnd>0.759377 0.601337 -0.815536</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.68</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
				<player>
					<rayStart>-0.820746 0.696727 0.546132</rayStart>
					<rayEnd>-0.666494 0.601751 0.461405</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.26</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.837704 0.698234 0.604299</rayStart>
					<rayEnd>0.663878 0.616772 0.548249</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.25</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
			</emblemSlots>
			<guns>
				<_76mm_Gun_T91>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712461 -0.258511</min>
							<max>0.539788 3.508790 0.284703</max>
						</bbox>
						<points>
							<normal>0.001685 -1.464247 -1.913448</normal>
						</points>
					</blitz>
					<maxAmmo>57</maxAmmo>
					<unlocks>
						<gun>_76mm_Gun_M32<cost>10200</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.39</shotDispersionRadius>
					<reloadTime>6.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.1</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000165312 0.00810304 1.85774</rayStart>
							<rayEnd>-0.0249403 -0.00262812 1.85668</rayEnd>
							<rayUp>0.079 0.076 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.64 0.64 0.000000 0.000000</tiling>
					</camouflage>
				</_76mm_Gun_T91>
				<_76mm_Gun_M32>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712461 -0.258511</min>
							<max>0.539788 3.508790 0.284703</max>
						</bbox>
						<points>
							<normal>0.001685 -1.466264 -1.915465</normal>
						</points>
					</blitz>
					<maxAmmo>57</maxAmmo>
					<unlocks>
						<turret>Turret_2_M41_Bulldog<cost>9200</cost>
						</turret>
						<gun>_76mm_Gun_T91E5<cost>11500</cost>
						</gun>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>5.5</reloadTime>
					<aimingTime>2</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000165309 0.00810295 1.84085</rayStart>
							<rayEnd>-0.025935 -0.0148578 1.83979</rayEnd>
							<rayUp>0.08 0.077 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.655 0.655 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<fitsRatingBattle>false</fitsRatingBattle>
				</_76mm_Gun_M32>
				<_76mm_Gun_T91E5>shared<blitz>
						<blitzPartName>gun_02</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712461 -0.258511</min>
							<max>0.539788 3.508790 0.284703</max>
						</bbox>
						<points>
							<normal>0.001685 -1.466264 -1.915465</normal>
						</points>
					</blitz>
					<maxAmmo>60</maxAmmo>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_02.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_02.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_02.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_02.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 8</pitchLimits>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>12</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.2</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.000165309 0.00810295 1.86104</rayStart>
							<rayEnd>-0.0251966 -0.00532813 1.85998</rayEnd>
							<rayUp>0.079 0.076 4</rayUp>
							<size>0.405</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>1.12 1.12 0.000000 0.000000</tiling>
					</camouflage>
					<fitsRatingBattle>true</fitsRatingBattle>
				</_76mm_Gun_T91E5>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.150 -0.237 1.120 0.000 0.736 -0.080 0.829 0.576 0.424 0.535 0.312 0.500 0.000 0.100 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_04</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_4000-5999</turretRotatorSoundGear>
			<camouflage>
				<exclusionMask/>
				<tiling>0.64 0.64 0.42 0.83</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_1_M41_Bulldog>
		<Turret_2_M41_Bulldog>
			<blitz>
				<blitzPartName>turret_02</blitzPartName>
				<bbox>
					<min>-1.121943 -1.920137 -0.465475</min>
					<max>1.138721 1.370460 1.071822</max>
				</bbox>
				<points>
					<normal>-0.000247 -0.345054 -1.625567</normal>
				</points>
			</blitz>
			<userString>#usa_vehicles:Turret_2_M41_Bulldog</userString>
			<tags/>
			<level>7</level>
			<price>0</price>
			<unlocks>
				<gun>_76mm_Gun_M32_late<cost>11800</cost>
				</gun>
			</unlocks>
			<models>
				<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Turret_02.model</undamaged>
				<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Turret_02.model</destroyed>
				<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Turret_02.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Turret_02.model</collisionModel>
			</hitTester>
			<gunPosition>0.000000 0.3144 1.1167</gunPosition>
			<armor>
				<armor_1>25.4</armor_1>
				<armor_2>25.4</armor_2>
				<armor_3>25.4</armor_3>
				<armor_4>25.4</armor_4>
				<armor_5>12.7</armor_5>
				<armor_6>25.4</armor_6>
				<armor_7>25.4</armor_7>
				<armor_8>19.1</armor_8>
				<armor_9>19.1</armor_9>
				<armor_10>0</armor_10>
				<armor_11>12.7</armor_11>
				<armor_12>25.4</armor_12>
				<armor_13>12.7</armor_13>
				<armor_14>25.4</armor_14>
				<armor_15>12.7</armor_15>
				<armor_16>25.4</armor_16>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>5022</weight>
			<maxHealth>280</maxHealth>
			<rotationSpeed>50</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>130</maxHealth>
				<maxRegenHealth>65</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>250</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>90</maxHealth>
				<maxRegenHealth>45</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.823703 0.611088 0.636839</rayStart>
					<rayEnd>-0.671764 0.51503 0.549158</rayEnd>
					<rayUp>0.0150777 0.999531 0.0266407</rayUp>
					<size>0.26</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.870402 0.623569 0.58922</rayStart>
					<rayEnd>0.700326 0.541853 0.522908</rayEnd>
					<rayUp>-0.0113596 0.999493 0.0297601</rayUp>
					<size>0.26</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>0.719083 0.590231 -1.51783</rayStart>
					<rayEnd>0.546929 0.493717 -1.48547</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.54</size>
					<hideIfDamaged>false</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_76mm_Gun_T91>shared<blitz>
						<blitzPartName>gun_03</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712461 -0.258511</min>
							<max>0.539788 3.508790 0.284703</max>
						</bbox>
						<points>
							<normal>0.001685 -1.468280 -1.914456</normal>
						</points>
					</blitz>
					<maxAmmo>65</maxAmmo>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_03.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_03.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_03.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_03.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>6</reloadTime>
					<aimingTime>1.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.00016531 0.00810294 1.86052</rayStart>
							<rayEnd>-0.0207734 -0.00789134 1.85946</rayEnd>
							<rayUp>0.079 0.076 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.67 0.67 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_T91>
				<_76mm_Gun_M32>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712461 -0.258511</min>
							<max>0.539788 3.508790 0.284703</max>
						</bbox>
						<points>
							<normal>0.001685 -1.466264 -1.914456</normal>
						</points>
					</blitz>
					<maxAmmo>65</maxAmmo>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.37</shotDispersionRadius>
					<reloadTime>4.7</reloadTime>
					<aimingTime>1.9</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.00016531 0.00810295 1.90328</rayStart>
							<rayEnd>-0.0242616 -0.0675704 1.90222</rayEnd>
							<rayUp>0.079 0.076 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.7 0.7 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<fitsRatingBattle>false</fitsRatingBattle>
				</_76mm_Gun_M32>
				<_76mm_Gun_T91E5>shared<blitz>
						<blitzPartName>gun_04</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712461 -0.258511</min>
							<max>0.539788 3.508790 0.284703</max>
						</bbox>
						<points>
							<normal>0.001685 -1.466264 -1.914456</normal>
						</points>
					</blitz>
					<maxAmmo>72</maxAmmo>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_04.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_04.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_04.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_04.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 8</pitchLimits>
					<clip>
						<count>3</count>
						<rate>30</rate>
					</clip>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.38</shotDispersionRadius>
					<reloadTime>11.5</reloadTime>
					<shotDispersionFactors>
						<turretRotation>0.12</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<aimingTime>2.1</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>0.00016531 0.00810295 1.90123</rayStart>
							<rayEnd>-0.0267303 0.018309 1.90017</rayEnd>
							<rayUp>0.079 0.076 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.7 0.7 0.000000 0.000000</tiling>
					</camouflage>
					<fitsRatingBattle>true</fitsRatingBattle>
				</_76mm_Gun_T91E5>
				<_76mm_Gun_M32_late>shared<blitz>
						<blitzPartName>gun_05</blitzPartName>
						<bbox>
							<min>-0.413090 -0.712495 -0.258518</min>
							<max>0.539788 3.483544 0.284695</max>
						</bbox>
						<points>
							<normal>0.001685 -1.466289 -1.913448</normal>
						</points>
					</blitz>
					<maxAmmo>65</maxAmmo>
					<unlocks>
						<vehicle>A100_T49<cost>101200</cost>
						</vehicle>
					</unlocks>
					<models>
						<undamaged>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_05.model</undamaged>
						<destroyed>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_05.model</destroyed>
						<exploded>vehicles/american/A97_M41_Bulldog/normal/lod0/Gun_05.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/american/A97_M41_Bulldog/collision/Gun_05.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<armor_2>31.8<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_2>
						<armor_3>25.4<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_3>
						<armor_4>0<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_4>
						<gun>20</gun>
					</armor>
					<pitchLimits>-20 10</pitchLimits>
					<turretYawLimits>-180 180</turretYawLimits>
					<shotDispersionRadius>0.36</shotDispersionRadius>
					<reloadTime>4.5</reloadTime>
					<aimingTime>2.1</aimingTime>
					<emblemSlots>
						<insigniaOnGun>
							<rayStart>-0.000107989 0.00842033 1.73066</rayStart>
							<rayEnd>-0.0247131 0.00334799 1.72946</rayEnd>
							<rayUp>0.08 0.077 4</rayUp>
							<size>0.4</size>
							<hideIfDamaged>true</hideIfDamaged>
						</insigniaOnGun>
					</emblemSlots>
					<animateEmblemSlots>true</animateEmblemSlots>
					<camouflage>
						<exclusionMask/>
						<tiling>0.85 0.85 0.000000 0.000000</tiling>
					</camouflage>
					<shotDispersionFactors>
						<turretRotation>0.08</turretRotation>
						<afterShot>4</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
				</_76mm_Gun_M32_late>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.174 -0.253 1.040 0.000 0.732 -0.090 0.852 0.685 0.455 0.557 0.304 0.500 0.047 0.100 0.000</physicsShape>
			<turretRotatorSoundManual>/turret/turret/turret_manual_traverse/turret_manual_traverse_4000-5999</turretRotatorSoundManual>
			<wwturretRotatorSoundManual>turret_electric_traverse_04</wwturretRotatorSoundManual>
			<turretRotatorSoundGear>/turret/turret/turret_hydraulic_traverse/turret_hydraulic_traverse_4000-5999</turretRotatorSoundGear>
			<camouflage>
				<exclusionMask/>
				<tiling>0.7 0.7 0.14 0.16</tiling>
			</camouflage>
			<yawLimits>-180 180</yawLimits>
		</Turret_2_M41_Bulldog>
	</turrets0>
	<engines>
		<Continental_AOS-895-3>shared<unlocks>
				<engine>Continental_AOSI-895-5<cost>18000</cost>
				</engine>
			</unlocks>
		</Continental_AOS-895-3>
		<Continental_AOSI-895-5>shared</Continental_AOSI-895-5>
	</engines>
	<fuelTanks>
		<Average>shared</Average>
	</fuelTanks>
	<radios>
		<AN-GRC-3>shared</AN-GRC-3>
	</radios>
</root>
